/* 
   invoice.strings
   TemplateEditor

   Created by Erik Aderstedt on 2010-07-09.
   Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
"_no" = "#";
"_no_desc" = "Fakturanummer";
"_title" = "'INVOICE'";
"_title_desc" = "Fakturanavn";
"_reminder" = "Påmindelse";
"_reminder_desc" = "Påmindelsestekst";
"_recipient_company" = "Modtagende virksomhed";
"_recipient_company_desc" = "Navn på modtagende virksomhed";
"_recipient_person" = "Modtagerreference";
"_recipient_person_desc" = "Reference hos modtagende virksomhed";
"_recipient_address" = "Modtageradresse";
"_recipient_address_desc" = "Modtagende virksomheds adresse";
"_recipient_vatno" = "Modtagers momsnr.";
"_recipient_vatno_desc" = "Modtagende virksomheds momsnr.";
"_delivery_address" = "Leveringsadresse";
"_delivery_address_desc" = "Leveringsadresse";
"_delivery_method" = "Leveringsmetode";
"_delivery_method_desc" = "Leveringsmetode";
"_sender_company" = "Afsenders virksomhed";
"_sender_company_desc" = "Navn på afsenders virksomhed";
"_sender_person" = "Afsenderreference";
"_sender_person_desc" = "Reference hos afsenders virksomhed";
"_sender_address" = "Afsenderadresse";
"_sender_address_desc" = "Afsenders virksomhedsadresse";
"_telephone" = "Telefonnr.";
"_telephone_desc" = "Telefonnummer";
"_fax" = "Faxnr.";
"_fax_desc" = "Faxnummer";
"_email" = "E-mail";
"_email_desc" = "E-mailadresse";
"_homepage" = "Websted";
"_homepage_desc" = "Dit websteds adresse";
"_vatno" = "Afsenders momsnr.";
"_vatno_desc" = "Afsenders virksomheds momsnr.";
"_orgid" = "Organisations-id";
"_orgid_desc" = "Organisationsnr. (hvis det findes)";
"_sender_company_city" = "Afsenders bynavn";
"_sender_company_city_desc" = "Den by, hvor afsenders virksomhed befinder sig";
"_line_unique_id" = "Linjenr.";
"_line_unique_id_desc" = "Fakturas linjenummer";
"_line_article_number" = "Linjeartikelnr.";
"_line_article_number_desc" = "Linjeartikelnummer i faktura";
"_line_article_name" = "Linjeartikels navn";
"_line_article_name_desc" = "Beskrivelse af linjeartikel i faktura";
"_line_comment" = "Linjekommentar";
"_line_comment_desc" = "Linjekommentar i faktura";
"_line_rebate" = "Linjerabat";
"_line_rebate_desc" = "Fakturas linjerabat";
"_line_pcs" = "Linjemængde";
"_line_pcs_desc" = "Linjemængde i faktura";
"_line_price" = "Linjepris pr. emne";
"_line_price_desc" = "Fakturas linjepris pr. emne";
"_line_price_incl_vat" = "Linjepris inkl. moms pr. emne";
"_line_price_incl_vat_desc" = "Fakturas linjepris pr. emne inkl. moms";
"_line_vat_level" = "Linjemomsniveau";
"_line_vat_level_desc" = "Fakturas linjemomsniveau (%)";
"_line_vat" = "Linjemoms";
"_line_vat_desc" = "Fakturas linjemomsbeløb";
"_line_total_excl_vat" = "Linjebeløb ekskl. moms";
"_line_total_excl_vat_desc" = "Fakturas linjebeløb ekskl. moms";
"_line_total_incl_vat" = "Linjebeløb inkl. moms";
"_line_total_incl_vat_desc" = "Fakturas linjebeløb inkl. moms";
"_swedish_rounding" = "Afrundingsbeløb";
"_swedish_rounding_desc" = "Afrundingsbeløb";
"_invoice_level_rebate" = "Fakturarabat";
"_invoice_level_rebate_desc" = "Rabat på hele fakturabeløbet";
"_amount_excl_vat" = "Fakturabeløb ekskl. moms";
"_amount_excl_vat_desc" = "Fakturabeløb ekskl. moms";
"_amount_incl_vat" = "Fakturabeløb inkl. moms";
"_amount_incl_vat_desc" = "Fakturabeløb inkl. moms";
"_total_vat" = "Momsbeløb i alt";
"_total_vat_desc" = "Moms i alt på denne faktura";
"_amounts_for_each_vat_level" = "Beløb for hvert momsniveau";
"_amounts_for_each_vat_level_desc" = "Momsbeløb opsummeret pr. momsniveau, hvor det er muligt.";
"_currency_code" = "Valutakode";
"_currency_code_desc" = "Valutakode i henhold til ISO 4217";
"_bank_account" = "Bankkonto";
"_bank_account_desc" = "Bankkontonummer";
"_iban" = "IBAN";
"_iban_desc" = "International Bank Account Number";
"_bank" = "Bank";
"_bank_desc" = "Bankens navn";
"_bic" = "BIC";
"_bic_desc" = "Bank Identifier Code";
"_payment_option_1" = "Betalingsmulighed 1";
"_payment_option_1_desc" = "Evt. yderligere betalingsmulighed nr. 1";
"_payment_option_2" = "Betalingsmulighed 2";
"_payment_option_2_desc" = "Evt. yderligere betalingsmulighed nr. 2";
"_purchase_order_no" = "Indkøbsordre";
"_purchase_order_no_desc" = "Indkøbsordrenr.";
"_invoice_date" = "Dato";
"_invoice_date_desc" = "Fakturadato";
"_invoice_month_desc" = "Fakturamåned som to cifre (01-12)";
"_invoice_month" = "Måned";
"_invoice_year" = "År";
"_invoice_year_desc" = "Fakturaår som to cifre";
"_due_date" = "Forfaldsdato";
"_due_date_desc" = "Fakturas forfaldsdato";
"_barcode" = "Stregkode";
"_barcode_desc" = "Barcode for SEPA-style standard reference information.";
"_logo" = "Logo";
"_logo_desc" = "Virksomhedens logo (størrelse tilpasset)";
"_qrcode" = "QR";
"_qrcode_desc" = "QR-code";
"_credit_details" = "Kreditvilkår";
"_credit_details_desc" = "Detaljerede kreditvilkår";
"_credit_period" = "Kreditperiode";
"_credit_period_desc" = "Kreditperiode i dage (dage mellem fakturadato og forfaldsdato)";
"_vat_not_added" = "Moms ikke tilføjet";
"_vat_not_added_desc" = "Oversat tekst, der angiver, at der ikke er tilføjet moms på denne faktura";
"_registered_for_vat" = "Momsregistreret";
"_registered_for_vat_desc" = "Oversat tekst der angiver, at afsenderen er momsregistreret, hvis det er relevant";
"_page_number" = "Sidenr.";
"_page_number_desc" = "Sidenummer";
"_page_count" = "Sider";
"_page_count_desc" = "Antal sider";
"_invoice" = "Faktura";
"_packing_slip" = "Pakseddel";
"_credit_invoice" = "Kreditfaktura";
"_1st_reminder" = "Første påmindelse";
"_2nd_reminder" = "Anden påmindelse";

"_invoice_value" = "FAKTURA";
"_packing_slip_value" = "FØLGESEDDEL";
"_credit_invoice_value"= "KREDITNOTA";
"_1st_reminder_value"= "1. rykker";
"_2nd_reminder_value" = "2. rykker";

"_total_amount_whole" = "Beløb i alt (heltal)";
"_total_amount_whole_desc" = "Heltalsdelen af hele fakturabeløbet.";
"_total_amount_cent" = "Beløb i alt (brøkdel)";
"_total_amount_cent_desc" = "Brøkdelen af hele fakturabeløbet.";

/* Invoice template names */
"BB" = "Skrivemaskine";
"FiGiro2" = "Finsk giro (almindelig)";
"FiGiro1" = "Finsk Giro (blå)";
"NoGiro1" = "Norsk giro (almindelig)";
"NoGiro2" = "Norsk giro (alternativ)";
"M" = "Minimal";
"C" = "Klassisk";
"Cp" = "Kalligrafisk";
"D" = "Blød";
"Ru1" = "Simple kasser (grøn)";
"Ru2" = "Simple kasser (blå)";
"EBs" = "Strimmel";
"EB" = "Strimmel (alternativ)";
"CT1" = "Ikke mere toner (grøn)";
"CT2" = "Ikke mere toner (rød)";
"R" = "Regnbue";
"FL" = "Faldende blade";
"E" = "Piktogrammer";
"F" = "Blomst";
"P" = "Papir";
"SL" = "Bølger";
"Hi" = "Himmel";
"V" = "Vinter";
"O" = "Udendørs";
"CC" = "Kurver";
"G" = "Have";
"Sk" = "Skov";
"DotGrey" = "Prikker (grå)";
"DotRed" = "Prikker (rød)";
"Fr" = "Rammer";
"Di" = "Diagonal";
"Pi" = "Pixi";
"Df" = "Standard";
"Df_radMoms" = "Standard (med linje moms)";
"Df_radRabatt" = "Standard (med rabatter)";
"Df_radRabMom" = "Standard (med linje moms og rabatter)";
"CL" = "Farvebjælke";
"Gu" = "Rokoko";
"B" = "Simple kasser (landskab)";
"Built-in" =    "Economacs 4";
